/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: Nick
Author URI: https://oceanwp.org/about-me/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce
Version: 1.5.29.1540394682
Updated: 2018-10-24 15:24:42

*/

body {
  font-family: 'Open Sans Hebrew', sans-serif!important;
	background-color: #f7f7f7!important;
}

p {
  font-family: 'Open Sans Hebrew';
}

select {
  font-family: 'Open Sans Hebrew', sans-serif;
}

a {
  font-family: 'Open Sans Hebrew', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans Hebrew', sans-serif!important;
}

.container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
h1{
	font-size:40px;
}

/*-------home page------*/
/*
 * img.premium_addons-banner-ib-img{
	margin-right: -100px;
    padding-left: 40%;	
}
.premium_addons-banner-ib-title{
	padding-bottom:10px;
	width: 100px;
    float: left;
    margin-bottom: 26px;
    line-height: 110%;
}
/*** badga free delivery ***/
.yith-wcbm-badge {
	margin: 10px;
	top: 0px!important;
}

.premium-banner-img-wrap img{
	margin-right: -100px;
    padding-left: 40%;	
}
.premium-banner-ib-desc h3{
	padding-bottom:10px;
	width: 100px;
    float: left;
    margin-bottom: 26px;
    line-height: 110%;
}
.woocommerce span.onsale {
    background-color: #dd3333;
    padding: 8px!important;
    position: absolute;
    top: 10px;
    right: 10px!important;
}	

/* checkout page */
form input[type="text"]:focus, form input[type="password"]:focus, form input[type="email"]:focus, form input[type="url"]:focus, form input[type="date"]:focus, form input[type="month"]:focus, form input[type="time"]:focus, form input[type="datetime"]:focus, form input[type="datetime-local"]:focus, form input[type="week"]:focus, form input[type="number"]:focus, form input[type="search"]:focus, form input[type="tel"]:focus, form input[type="color"]:focus, form select:focus, form textarea:focus {
    border-color: #000;
    outline: 0;
}
.col2-set .col-2, .woocommerce .form-row-last{
	float: left;
}
	



/*--- מוצרים מומלצים דף הבית ----*/
ul.woo-entry-inner.clr li.title {
    padding-right: 6px;
    padding-left: 6px;
}

/*------home page producs carusela-----*/
button.slick-prev.slick-arrow.fa.fa-angle-left {
    margin-right: -32px;
	text-shadow: none!important;
}
button.slick-next.slick-arrow.fa.fa-angle-right {
    margin-left: -32px;
	text-shadow: none!important;
}

/*-----products-sale-left-side------*/
.products-sale-left-side li.category{
	display: table-cell!important;
}

.products-sale-left-side .outofstock-badge {
    width: 80px;
    top: 50px!important;
    right: 0px!important;
}

/*
.products-sale-left-side ul{
  
}
.products-sale-left-side li.title{
    float: right;
    width:120px;
    font-size: 15px!important;
    text-align: right;
}
.products-sale-left-side li.image-wrap{
    float: right;
    width:60px;
    padding-left: 10px
}
.products-sale-left-side li.inner{
    float: left;
    width:50px;  
}
*/

/*------catogory page outofstock-badge---------*/

.woocommerce ul.products li.product.outofstock .outofstock-badge {
    position: absolute;
    top: 10px;
    left: auto;
	right: 10px!important;
    min-height: 0;
    min-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    background-color: rgba(63,195,135,0.8);
    color: #fff;
    padding: 8px 12px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1;
    font-weight: 300;
    z-index: 10;
    background-color: rgba(0,0,0,0.8);
}


/*------product-------*/
@media only screen and (min-width: 1000px) {
	.video {
		width:50%;
		margin: auto;
	}
}


/*----כפתור הוסף לסל-----*/
button.single_add_to_cart_button.button.alt {
    display: flex;
    align-content: center;
    justify-content: center;
    padding: 10px;
    margin: 10px;
    height: 40px;
}

.quantity.buttons_added {
    text-align: center;
    justify-content: center;
    display: flex;
    margin-bottom: 10px;
}
form.cart {
    flex-direction: column;
}
.product-addon.product-addon-building p {
    margin: 0px;
}
div#product-addons-total {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
dl.product-addon-totals {
    margin-bottom: 12px;
    margin-top: 13px;
}
dl.product-addon-totals dd {
    margin: 0px;
	 float: right;
}
dl.product-addon-totals dt {
    width: 50%;
    float: right;
    /* : left; */
}
/*---*/

li.title a {
    font-size: 17px!important;
}
.quantity {
    border-radius: 0px 0px 0px 0px!important;
}
/*--- show cart link after order ---*/
a.added_to_cart.wc-forward {
    padding: 5px;
    margin-right: 10px;
	font-size: 16px;
    text-decoration: underline;
}
.woocommerce div.product p.stock {
    margin: 0;
    font-weight: 600;
    color: #fe5252;
    text-align: center!important;
    font-size: 20px;
	left: auto!important;
}
.single .entry-title {
    border-bottom: 0px solid #f1f1f1;
}
.woocommerce-message{
	    text-align: left;
}
.woocommerce-message a {
    margin-right: 11px;
}
ul.woocommerce-error {
    background-color: #c00e0e;
}
.woocommerce div.product .woocommerce-product-gallery img {
    width: 100%;
}
.uael-woo-products-slider .slick-track {
    -js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: stretch;
    height: 300px;
}
/*---- product shadow on hover
li.product:hover{
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3)!important;
	transition: 0.5s ease;
}
.uael-woo-product-wrapper:hover{
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3)!important;
	transition: 0.5s ease;
}
*/

/*-------shopping cart---------*/
td.product-name, th.product-name, td.product-thumbnail, th.product-quantity {
    text-align: right;
}
td.product-price, th.product-price, td.product-subtotal, th.product-subtotal{
	text-align: center;	
}
td.product-quantity {
    width: 140px;
}
td.product-thumbnail {
    width: 95px;
}
ul#shipping_method {
    text-align: right;
}
ul#shipping_method input{
    margin-left: 6px;
}
.woocommerce .cart-collaterals p {
    margin: 0 0 5px;
    font-size: 11px;
    line-height: 120%;
    margin-top: 10px;
}


/*-------- add to cart notice --------*/
.woocommerce-message {
    text-align: center;
    background-color: #d65352;
    color: #FFF;
	font-size: 16px;
}
/*-------- after add product to basket --------*/
.owp-cart-overlay {
    background: rgba(0,0,0,0.0);
    z-index: -67;
}

/*** Payment Page **/
p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received{
	font-size: 30px;
    text-align: center;
}


.woocommerce-message a{
	float: none;
}
.elementor-menu-cart__container .elementor-menu-cart__main {
    right: 0;
	left: none;
}
	
div#myDIV {
    height: 110px;
}

/*** carusela arrow **/
[dir=rtl] .elementor-slick-slider .slick-prev {
    left: auto;
    right: -50px;
}
[dir=rtl] .elementor-slick-slider .slick-next {
    left: -50px;
    right: auto;
}

/** contact form - contact us  **/

.field1{
	width: 48%;
	float: right;
}
.field2{
	width: 50%;
	float: left;
}
.contact-page label {
	font-size:20px;
	color: #fff;
	text-align: center!important;
    float: right;
}
.contact-page input {
	border-radius: 5px;
    background-color: #fcfcfc!important;
	font-size:20px!important;
	text-align: center;
    height: 36px;
	margin-bottom: 12px!important;
	width: 50%;
}		
.contact-page input[type="submit"] {
	font-family: 'Open Sans Hebrew'!important;
	font-size:21px;
	font-weight: 400;
    margin-left: 0px;
    margin-bottom: 0px;
	height: 40px;
    padding-top: 8px;
	width: 100%;
	background-color: #436791!important;
	color: #FFFFFF!important;
	margin-top: 0px;
}
.contact-page p{
    padding-bottom: 0px!important;
}
.contact-page input::-webkit-input-placeholder {
	color: #cfcfcf !important;
}
.contact-page input:-moz-placeholder { /* Firefox 18- */
	color: #cfcfcf !important;  
}
.contact-page input::-moz-placeholder {  /* Firefox 19+ */
	color: #cfcfcf !important;  
}
.contact-page input:-ms-input-placeholder {  
	color: #cfcfcf !important;  
}
span.wpcf7-not-valid-tip {
	color: #FFF;
    font-size: 12px;
    font-weight: normal;
    /* display: block; */
    text-align: left;
    /* margin-top: 0px; */
    position: absolute;
    /* margin-left: -36px; */
    /* text-align: center; */
    width: 64px;
    top: -26px;
    padding-left: 4px;
    background-color: #F00;
    border-radius: 7px 7px 7px 0px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    text-align: center;
    color: #FFF;
    margin: 0;
    padding: 5px;
	 margin-top: -50px;
}
div.wpcf7-response-output {
    text-align: center;
    font-size: 21px;
    color: #FFF;
    margin-top: -80px;
}

.ul.slick-dots{
    margin-bottom: -45px!important;
	bottom: -45px!important;
}

/**** Credit Gaurd ***/
.page-id-986 #contact_side{
	display: none;
}
.page-id-986 #main iframe {
    width: 50%;
}

@media only screen and (max-width: 1200px) {
.logo-desktop {
	width: 200px;
}
.gallery-sleep .elementor-image-carousel-caption{
	margin-right: 6px;
	width: 180px;
	font-size: 17px!important;
}
.gallery-sleep .price {
    font-size: 27px;
	line-height: 22px;
}
.discount{
		font-size: 90px!important;
	}
}


@media only screen and (max-width: 768px) {

/*------home page producs carusela-----*/
	
button.slick-prev.slick-arrow.fa.fa-angle-left {
    margin-right: -32px;
	text-shadow: none!important;
}
button.slick-next.slick-arrow.fa.fa-angle-right {
    margin-left: -32px;
	text-shadow: none!important;
}
	
.woocommerce span.onsale {
	display: block;
    top: 0px!important;	
    right: 0px!important;	
}

/*** badga free delivery ***/
.yith-wcbm-badge {
	margin: 0px!important;
	width: 80px;
	font-size: 13px!important;
	left: -10px!important;
}
/*------catogory page outofstock-badge---------*/

.woocommerce ul.products li.product.outofstock .outofstock-badge {
    position: absolute;
    top: 0px;
    left: auto;
	right: 0px!important;
	}
}

.heartbeat {
	-webkit-animation: heartbeat 1.5s ease-in-out infinite both;
	        animation: heartbeat 1.5s ease-in-out infinite both;
}

/* ----------------------------------------------
 * Generated by Animista on 2018-12-4 17:7:30
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation heartbeat
 * ----------------------------------------
 */
@-webkit-keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}



/*** OLD   ***/

/** carousel OLD
.elementor-image-carousel-caption{
	line-height: 130%;
    padding-top: 10px;
	direction:rtl;
	font-size: 25px;
}
**/

/* contact form - contact us - OLD
.contact-page label {
	font-size:20px;
	color: #fff;
	text-align: center!important;
    float: right;
}
.contact-page input {
	border-radius: 5px;
    background-color: #fcfcfc!important;
	font-size:20px!important;
	text-align: center;
    height: 36px;
	margin-bottom: 12px!important;
}		
.contact-page input[type="submit"] {
	font-family: 'Open Sans Hebrew'!important;
	font-size:21px;
	font-weight: 400;
    margin-left: 0px;
    margin-bottom: 0px;
	height: 40px;
    padding-top: 8px;
	width: 100%;
	background-color: #436791!important;
	color: #FFFFFF!important;
	margin-top: 0px;
}
.contact-page p{
    padding-bottom: 0px!important;
}


span.wpcf7-not-valid-tip {
	color: #f00;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    margin-top: 0px;
    position: absolute;
    margin-left: 0;
    width: 200px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    text-align: center;
    color: #FFF;
    margin: 0;
    padding: 5px;
}
*/